@charset "utf-8";

.sys-root > .in
{
}
.simple-text.major-logo .ct a {
background-image:url(https://ws.ylc.edu.tw/001/Upload/1088/sites/pagebackimage/d9e9ff52-be0b-4031-af12-a1ef35f2ae25.png)  !important;
}
.simple-text.minor-logo .ct a {
background-image:url(https://ws.ylc.edu.tw/001/Upload/1088/sites/pagebackimage/d9e9ff52-be0b-4031-af12-a1ef35f2ae25.png)  !important;
}
.base-page-area{
    max-width: 1800px !important;
}
.base-footer,.top-nav{
display: none !important;
}

.base-header .info >.in{
    max-width: 1800px !important;
}

.simple-text.major-logo .ct a{
    background-position: left;
}



